/* General
============================================ */
body{
    background-color: #ffffff;
    font-family: 'PT Serif', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #6e6e6e;
	overflow-x: hidden;
}
img{max-width: 100%;}   

.btn{
    -webkit-transition: all 0.15s linear 0s;
    -moz-transition: all 0.15s linear 0s;
    -ms-transition: all 0.15s linear 0s;
    -o-transition: all 0.15s linear 0s;
    transition: all 0.15s linear 0s;
}

.btn-trans{
    border: 1px dashed #ffffff;
    border: 1px dashed rgba(225,225,225,0.35);
    font-size: 16px;
    line-height: 1;
    font-family: "PT Serif";
    font-weight: 400;
    font-style: italic;
    color: #ffffff;
    height: 42px;
    line-height: 25px;
    padding: 7px 20px;
}
.btn-trans:hover,
.btn-trans:focus{
    border: 1px dashed rgba(225,225,225,0.45);
    background-color: rgba(225,225,225,0.1);
    color: #ffffff;
}
.btn-trans [class^="icon-"]{
    display: inline-block;
    margin-top:-1px;
    margin-left: 17px;
    vertical-align: text-top;
    background-image: url("images/icons.png");
    background-repeat: no-repeat;
    height: 25px;
    line-height: 25px;
}
.btn-yellow{
	background-color: #eec947;
	font-size: 16px;
	font-family: "Lato";
	font-weight: 700;
	color:#000000;
	padding-left: 35px;
	padding-right: 35px;}

.icon-play{background-position: 0px -49px; width: 24px;}
.icon-video{background-position: 0px -74px; width: 22px;}
.icon-paper{background-position: 0px -20px; width: 20px;}
.icon-lines{background-position: 0px 5px; width: 18px;}
.icon-info{background-position: 0px -100px; width: 12px;}
.icon-playVD{	
	background: url("images/icon-video.png") no-repeat center center;	
	position: absolute;	
	left: 50%;	
	top: 50%;	
	margin-left: -22px;	
	margin-top: -22px;	
	width: 44px;	
	height: 44px;}
.vcenter-outer{
    height: 400px;
    overflow: hidden;
    position: relative;
    display: table;
    position: static;
	width: 100%;}
.vcenter-middle{
    position: absolute;
    top: 50%;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    position: static;}
.vcenter-inner{
    position: relative;
    top: -50%}

h1, h2, h3, h4, h5, h6 {
    font-family: "Lato";
    margin-top: 0;
    margin-bottom: 30px;
    color: #000000;
    line-height: 1;}

.title{
    margin-top:0px;
    margin-bottom: 75px;
    font-weight: 300;
    font-size: 48px;
    text-transform: uppercase;}

.title-small, h3{
    font-weight: 300;
    font-size: 28px;}

.wrapper{
	position: relative;}
.section{
    color: #363636;
    padding-top: 75px;
    padding-bottom: 100px;}
.section-grey{
    background-color: #f9f9f9;
}
.section-black{
    color: #ffffff;
    background-color: #000000;}
.section-black h2,
.section-black h3,
.section-black h4,
.section-black h5,
.section-black h6{
    color: #ffffff}

/* link box */
.link-box{
    margin-top:25px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
}
.link-box a{
    color: #4777a8;
    font-family: "Lato";
    text-decoration: underline;
    display: inline-block;
    margin-right: 7px;
}
.link-box a:hover{
    text-decoration: none;	cursor: pointer;
}
.link-box em{
    font-family: "PT Serif";
    font-style: italic;
    color: #a7a7a7;
    display: inline-block;
}

/* info box */
.info-box .title-small{
    font-size: 36px;
    margin-bottom: 85px;}
.info-box .img-circle{
    margin-bottom: 40px;
}
.info-box h3{
    text-transform: uppercase;}

@media (min-width: 1200px){
    .container {
        width: 1170px;
    }
}
@media (max-width: 768px){
    .info-box{margin-bottom: 80px;}
    .info-box:last-child{margin-bottom: 0px;}
}

/* Header
============================================ */
#header{
	z-index: 10;
	position: relative;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    border-radius: 0;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.35);
    margin-bottom: 0;
    padding: 25px 0;}
.head-left{
	position: relative;
	float: left;
	width: 40%;
	max-width: 370px;}
.head-right{
    float: right;
    padding: 30px 0px;}
.head-nav{
    list-style-type: none;
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 10px;}
.head-nav li{
    margin: 0px 10px;
    float: left;}
.head-nav li a{
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    font-family: "Open Sans",sans-serif;
    border-bottom: 2px solid transparent;}
.head-nav li:hover a,
.head-nav li.current a{
    text-decoration: none;
    border-bottom: 2px solid #000000;}
.head-social{
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;}
.head-social li{
    float: left;
    margin: 0px 6px;}
.head-social li a{
    display: block;
    height: 22px;
    background-image: url("images/social.png");
    background-repeat: no-repeat;}
.head-social .fb a{
    width: 12px;
    background-position: 0px 0px;}
.head-social .tw a{
    width: 16px;
    background-position: -26px 0px;}
.head-social .yt a{
    width: 19px;
    background-position: -57px 0px;}
.head-social .rss a{
    width: 16px;
    background-position: -88px 0px;}
.head-social .fb:hover a{
    background-position: 1px -24px;}
.head-social .tw:hover a{
    background-position: -25px -24px;}
.head-social .yt:hover a{
    background-position: -56px -24px;}
.head-social .rss:hover a{
    background-position: -87px -24px;}		
.btn-collapse,.btn-collapse:hover{
	float: left;
	background: url('images/icon-nav.png') no-repeat left center;
	font-size: 15px;
	line-height: 1;
	height: 15px;
	text-transform: uppercase;
	font-family: 'Lato';
	font-weight: 400;
	color:#000;
	padding-left: 20px;
	cursor: pointer;
	margin-top: 6px;}
.btn-close{
	display: none;
	position: absolute;
	right: 23px;
	top: 20px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	background: url('images/icon-close-15x15.png') no-repeat;}
	
.mobile-nav{
	display: none;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -12px;
	height: 24px;
}
.mibile-shop{
	font-family: 'Lato';
	font-weight: 400;
	font-size: 10px;
	color: #000000;
	text-align: center;
	background: url(images/icon-shop.png) no-repeat;
	display: inline-block;
	width: 16px;
	height: 21px;
	float: left;
	margin-right: 25px;
	overflow: hidden;}
.mibile-shop span{
	display: inline-block;
	line-height: 10px;
	margin-top: 8px;}

@media (max-width: 1200px){
	.head-left{
		float: none;
		width: auto;
		padding-right: 145px;
		max-width: 100%;}
	.head-right{
		width: 270px;
		position: fixed;
		right: -270px;
		top: 0px;
		height: 100%;
		padding: 60px 30px;
		background-color: #000000;
		overflow-y: auto;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;}
	.mobile-nav,
	.btn-close{
		display: block;}
	.head-nav{
		float: none;
		margin-right: 0px;
		margin-bottom: 100px;}	
	.head-nav li{
		float: none;
		margin-bottom: 10px;}
	.head-nav li a{
		font-size: 24px;
		color: #ffffff;}
	.head-nav li:hover a{
		border-bottom: 1px solid #ffffff;}
}
@media (max-width: 768px){
	
}
@media (max-width: 480px){
	.mibile-shop,
	.btn-collapse span{
		display: none;}
	.head-left{
		padding-right: 35px;}
}
@media (max-width: 320px){
	
}

/* breadcrumb */
.breadcrumb{
    background: none;
    padding: 30px 0px;
    border-radius: 0px;
    margin-bottom: 0;
}
.breadcrumb > li + li:before{
    content: "»";
    display: inline-block;
    height: 15px;
}
.breadcrumb li.active{
    color: #ffffff;
	color:rgba(255,255,255,0.5);
}

.breadcrumb li,
.breadcrumb li a,
.breadcrumb > li + li:before,
.woocommerce .woocommerce-breadcrumb,
.woocommerce-page .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a, 
.woocommerce-page .woocommerce-breadcrumb a{
    font-family: "lato";
    font-size: 14px;
    line-height: 1;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
}
.woocommerce .woocommerce-breadcrumb span, 
.woocommerce-page .woocommerce-breadcrumb span{
	margin: 0px 5px;}

/* Footer
============================================= */
.footer{
    background-image: url("images/footer-bg.jpg");
    background-repeat: repeat;
    background-position: center center;
    background-size: cover;
    padding: 45px 0px 25px 0px;
    font-family: "Lato";
	font-weight: 400;
    font-size: 14px;
    line-height: 20px;
}
.footer,
.footer a{
    color: #ffffff;
}
.foot-box1,
.foot-box2,
.foot-box3{
	margin-bottom: 20px;}
.footer h2{
	color: #ffffff;
	font-size: 24px;
	line-height: 1;
	text-transform: uppercase;
	margin-bottom: 20px;}
.footer .form-control{
	font-family: "Lato";
	font-weight: 400;
	color: #ffffff;
	font-size: 14px;
	opacity: 0.5;
	padding: 10px;
	margin-bottom: 10px;
	border: 2px solid #ffffff;
	background-color: transparent;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;}
.footer .form-control:focus{
	opacity: 1;
	box-shadow: none;}
.footer .btn-default{
	background-color: transparent;
	border: 2px solid #ffffff;
	color: #ffffff;
	font-family: "Lato";
	font-weight: 700;
	font-size: 14px;
	line-height: 1;
	padding: 13px 16px;
	text-transform: uppercase;
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;}
.footer p{margin-bottom: 25px;}
.foot-copy{
	text-align: right;
	color: #ffffff;
	color: rgba(225,225,225,0.5);
}
.foot-social{
    padding: 0px;
	margin: 0 0 55px 0;
    margin-bottom: 70px;
	display: inline-block;
	height: 28px;
}
.foot-social li{
    list-style-type: none;
    float: left;
    margin-right: 25px;
}
.foot-social li:last-child{
	margin-right: 0px;}
.foot-social a{
    display: block;
    height: 28px;
    background-image: url("images/social-foot.png");
    background-repeat: no-repeat;
    text-indent: -9999px;
}
.foot-social a:hover{
	opacity: 0.7;
}
.foot-social .fb a{
    background-position: 0 0;
    width: 10px;
}
.foot-social .tw a{
    background-position: -39px 0;
    width: 22px;
}
.foot-social .yt a{
    background-position: -84px 0;
    width: 24px;
}
.foot-social .rss a{
    background-position: -131px 0;
    width: 22px;
}

.div.wpcf7-validation-errors{
	border: none;}
div.wpcf7-response-output{
	padding: 0;}

@media (max-width: 979px){
	.foot-box3, 
	.foot-copy{text-align: center;}
}
@media (max-width: 768px){
	.foot-box3, 
	.foot-copy{text-align: left;}
}

@media (max-width: 480px){
}

/* Page: New Project
========================================= */
.prj-banner{
    text-align: center;
    height: 655px;
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.prj-title{
    color: #ffffff;
    font-size: 74px;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}
.prj-cont{
    margin-top: 55px;
    margin-bottom: 105px;
}
.prj-cont h2{
    color: #000000;
    font-size: 48px;
    line-height: 1;
    margin-top: 0px;
    margin-bottom: 28px;
}
@media (max-width: 768px){
    .prj-cont > div:last-child{
        margin-top: 30px;
    }
}
@media (max-width: 480px){
	.prj-banner{
		height: 400px;
	}
    .prj-title{
        font-size: 48px;
    }
    .prj-cont h2{
        font-size: 38px;
        margin-bottom: 15px;
    }
}

@media (max-width: 320px){
    .prj-title{
        font-size: 32px;
    }
    .prj-cont h2{
        font-size: 28px;
    }
}

/* Page: Inner
=========================================== */

/* inner top */
.inner-top{
    width: 100%;
    min-height: 710px;
    padding-bottom: 40px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.inner-top h1{
    font-size: 72px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 40px;
}
.inner-top h1 small{
    font-family: "PT Sans";
    font-style: italic;
    font-size: 36px;
    font-weight: 400;
    text-transform: none;
}
.inner-top,
.inner-top h1,
.inner-top small{
    color: #ffffff;
}
.inner-btns{
    margin-top:60px;
}
.inner-btns .btn{
   margin:5px 10px 5px 0px;
}
@media (max-width: 480px){
    .inner-top h1{
        font-size: 52px;
    }
    .inner-top h1 small{
        font-size: 25px;
    }
    .inner-btns .btn{
        display: block;
        width: 100%;
        text-align: center;
        margin:15px 0px;
    }
}

/* carousel */
.bx-wrapper .bx-controls-direction a{
    width: 22px;
    height: 40px;
    margin-top: -20px;		z-index: 1000;}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next{
    background-image: url("images/arrows.png");
    background-repeat: no-repeat;
    width:20px;
    height: 20px;
    z-index: 2;}
.bx-wrapper .bx-prev{
    background-position: 0px 0px;}
.bx-wrapper .bx-next{
    background-position: -43px 0px;}
.bx-shaed-left,
.bx-shaed-right{
    background-repeat: repeat-y;
    width: 121px;
    height: 100%;
    position: absolute;
    top: 0px;
    z-index: 1;}
.bx-shaed-left{
    background-image: url("images/shade_left.png");
    left: 0px;  }
.bx-shaed-right{
    background-image: url("images/shade_right.png");
    right: 0px; }
.bx-wrapper .bx-pager{
    bottom: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a,
.bx-wrapper .bx-pager.bx-default-pager a:hover{
    background: url("images/bullets.png") no-repeat 0 0 transparent;
    width: 15px;
    height: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
    background: url("images/bullets.png") no-repeat -30px 0 transparent;
}


#behindScenesWho{margin-top:85px;}

@media (max-width: 768px){
    #behindScenesWho .col-sm-4{margin-bottom: 50px;}
    #behindScenesWho .col-sm-4:last-child{margin-bottom: 0px;}
}

/* Section: 04 */
#innerSection_04{color: #575757;}
#innerSection_04 h3{
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-weight: 400;}
#innerSection_04 .col-sm-3{
    margin-bottom: 35px;
}
#innerSection_04 .row:last-child .col-sm-3{
    margin-bottom: 0px;
}

/* Page: Home
=========================================== */

/* slider */
.slider li{position: relative;}
.slide-inner{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background-image: url("images/slide-bg.png");
    background-repeat: repeat-x;
    background-position: left top;
	background-size: 100% 100%;
    min-height: 232px;
    padding-top:90px;
    padding-bottom: 65px;
    text-align: center;
    color: #ffffff;
    font-size: 36px;
    line-height: 48px;
    font-family: "lato";
    font-weight: 300;}
	
@media (max-width: 780px){
    .bx-wrapper img{
        min-height: 150px;
    }
    .slide-inner{
        font-size: 22px;
        line-height: 24px;
        min-height: 0px;
    }
}
@media (max-width: 450px){
    .slide-inner{
        font-size: 15px;
        line-height: 17px;
        min-height: 0px;
    }
}

/* about */
#about h2{margin-bottom: 55px;}
#about .section-inner{
    width: 100%;
    max-width: 790px;
    margin: 0px auto;
}
#about .section-black{
    background-image: url("images/DieselBlackGoldWinter2011BackstageB1-.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/* our films */
.team-member-hover{
   
}

.team-member:hover .team-member-hover{
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    opacity: 1;
}


.brick{	
	cursor: pointer;
	background-color: #222222;    
	background-position: center center;    
	background-repeat: no-repeat;   
	background-size: cover;	overflow: hidden;}
.brick .film-data{
    position: absolute;
	z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    /*transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    -moz-transform: scale(0,0);
    -o-transform: scale(0,0);
    -ms-transform: scale(0,0);*/

    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.brick:hover .film-data{  
    background: rgba(38,89,135,0.7);
	transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    opacity: 1;
}

.brick:hover .film-title{
	visibility: hidden;  
	opacity: 0;}
.brick:hover .film-data:hover h3{
    position: relative;	
	left: auto;	
	bottom: auto;		
	margin-bottom: 20px;
}
.brick:hover .film-data:hover ul{
    display: block;
}
.film-data h3,
.film-title{
	color: #ffffff;	
    position: absolute;		
	left: 0;	
    bottom: 0;
    font-size: 36px;		
	font-weight: 400;
    line-height: 1;
    text-transform: uppercase;		
	padding: 3%;		
	margin-bottom: 0;
	opacity: 1;	
}
.film-title{
	-webkit-transition: opacity 0.3s ease 0s;
    -moz-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    -ms-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;}
.brick h3 a{
	text-decoration: none;
	color: inherit;}
.film-data ul{
    display: none;
    margin: 0 3%;
    padding: 0;
    list-style-type: none;
}
.film-data ul li{
    margin-bottom: 5px;
}
.film-data ul li a{
    font-size: 15px;
    font-family: 'lato';
    font-weight: 300;
    line-height: 1;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: underline;
}
.film-data ul li a:hover{
    text-decoration: none;
}

.film-link{
	display: block;
	position: absolute;
	z-index:1;
	left: 0;
	top:0;
	width: 100%;
	height: 100%;}

/* new project */
#new-project .prj-single{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 650px;
	width: 100%;
}
#new-project .section-inner{
    padding-top: 130px;
    color: #ffffff;
}
#new-project  h3{
    font-family: "pt serif";
    font-weight: 400;
    font-style: italic;
    font-size: 32px;
    line-height: 1;
    margin-bottom: 5px;
    color: #ffffff;
}
#new-project  h2{
    font-family: "lato";
    font-weight: 600;
    font-size: 72px;
    line-height: 1;
    text-transform: uppercase;
    color: #ffffff;
}
#new-project .inner-btns{
    margin-top: 35px;
}
#new-project .inner-btns .btn{
	margin-left: 5px;
	margin-right:5px; }

/* sprout */
.spr-logo{margin-bottom: 35px;}
.spr-logo img{display: block;}
.spr-nav{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.spr-nav li{
    margin-bottom: 5px;
}
.spr-nav li a{
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    color: #000000;
	cursor: pointer;
}
.spr-nav li a:hover{
    color: #3a8bb1;
    text-decoration: none;
}
.spr-txt-hidden{
	display: none;
}

/* fancybox */
.fancybox-close{
    background: url("images/icon-close.png") no-repeat;
    width: 24px;
    height: 24px;
    top: -40px;
    right: 0px;}
.fancybox-nav{	
	background: none;        
	height: 100%;        
	top: 0;    
	width: 22px;}
.fancybox-nav span{    
	height: 40px;    
	margin-top: -20px;    
	position: absolute;    
	width: 22px;	
	visibility: visible;}
.fancybox-prev span, 
.fancybox-next span{background-image: url("images/arrows.png");}
.fancybox-prev{left: -50px;}
.fancybox-prev span {background-position: 0 0;}
.fancybox-next{right: -50px;}
.fancybox-next span {background-position: -43px 0;}

/* woocommerce - general */
.product-categories,
.woocommerce div.product p.stock,
.woocommerce .reset_variations{
	display: none;}
	
.woocommerce{
	font-size: 16px;
	line-height:24px;
	font-family: 'PT Serif', serif;
	padding-top: 20px;
	color: #6e6e6e;}
.woocommerce .woocommerce-breadcrumb, 
.woocommerce-page .woocommerce-breadcrumb{
	color: #bdbdbd;
	margin-bottom: 40px;}
.woocommerce .variations-qnt{margin: 30px 0px;}
.woocommerce label,
.woocommerce div.product form.cart .variations label, 
.woocommerce #content div.product form.cart .variations label, 
.woocommerce-page div.product form.cart .variations label, 
.woocommerce-page #content div.product form.cart .variations label{
	display: block;
	font-size: 16px;
	line-height: 1;
	font-family: "lato";
	font-weight: 400;
	color: #6e6e6e;
	display: inline-block;
	margin-bottom: 7px;
	text-transform: capitalize;}
.woocommerce div.product form.cart .variations select, 
.woocommerce #content div.product form.cart .variations select, 
.woocommerce-page div.product form.cart .variations select, 
.woocommerce-page #content div.product form.cart .variations select{
	font-size: 16px;
	font-family: "lato";
	font-weight: 400;
	border: 1px solid #b8b8b8;
	padding: 5px 15px;
	color: #6e6e6e;
	height: 40px;}
.woocommerce div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce #content div.product span.price, 
.woocommerce #content div.product p.price, 
.woocommerce-page div.product span.price, 
.woocommerce-page div.product p.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce-page #content div.product p.price{
	font-family: 'PT Serif', serif;
	font-style: italic;
	color: #000000;
	font-size: 36px;}
.woocommerce div.product form.cart .button, 
.woocommerce #content div.product form.cart .button,
.woocommerce input.button.alt{
	border: none;
	box-shadow: none;
	text-shadow: none;
	padding: 13px 30px;
	border-radius: 4px;
	font-family: "lato";
	font-weight: 700;
	text-transform: uppercase;
	font-size: 14px;}
.woocommerce div.product form.cart div.quantity, 
.woocommerce #content div.product form.cart div.quantity, 
.woocommerce-page div.product form.cart div.quantity, 
.woocommerce-page #content div.product form.cart div.quantity{
	float: none; 
	width: 90px; 
	height: 40px;}
.woocommerce .quantity input.qty, 
.woocommerce #content .quantity input.qty, 
.woocommerce-page .quantity input.qty, 
.woocommerce-page #content .quantity input.qty{
	font-size: 16px;
	line-height: 1;
	font-family: "lato";
	font-weight: 400;
	color: #6e6e6e;
	width: 90px; 
	height: 40px;
	padding-left: 15px; 
	padding-right: 15px;
	text-align: left;
	border-radius: 0;}
.woocommerce .quantity .minus, 
.woocommerce .quantity .plus, 
.woocommerce .quantity .minus, 
.woocommerce #content .quantity .plus, 
.woocommerce #content .quantity .minus, 
.woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus, 
.woocommerce-page #content .quantity .plus, 
.woocommerce-page #content .quantity .minus{
	height: 20px;}
	
/* woocommerce - related */
.woocommerce .related, 
.woocommerce-page .related{
	clear: both;
	margin: 40px 0px;} 
.woocommerce .related h2,
.woocommerce-page .related h2{
	color: #000000;
	font-family: "Lato";
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 20px;}
.woocommerce .related h2 span,
.woocommerce-page .related h2 span{
	display: inline-block;
	background: #ffffff;
	padding-right: 50px;
	position: relative;
	z-index: 2;}
.woocommerce .related h2 hr,
.woocommerce-page .related h2 hr{
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	height: 0px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #dedede;
	display: block;
	z-index: 1;
	margin: 0;}
.woocommerce .related ul, 
.woocommerce .related ul.products, 
.woocommerce .upsells.products ul, 
.woocommerce .upsells.products ul.products, 
.woocommerce-page .related ul, 
.woocommerce-page .related ul.products, 
.woocommerce-page .upsells.products ul, 
.woocommerce-page .upsells.products ul.products{
	margin-right:-15px;
	margin-left: -15px;}
.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product, 
.woocommerce-page .related ul li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce-page .upsells.products ul li.product, 
.woocommerce-page .upsells.products ul.products li.product{
	width:25%;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3{
	font-size: 16px;
	line-height: 24px;
	font-family: 'Lato';
	font-weight: 700;
	color: #000000;
	text-transform: uppercase}
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price{
	font-size: 16px !important;
	line-height: 24px;
	color: #6e6e6e !important;
	font-weight: 400;}
.woocommerce ul.products li.product a:hover h3,
.woocommerce-page ul.products li.product a:hover h3{
	text-decoration: underline;}
	
.woocommerce .woocommerce-message, 
.woocommerce-page .woocommerce-message{
	border-top: 3px solid #afa482;}
.woocommerce .woocommerce-message:before, 
.woocommerce-page .woocommerce-message:before{
	background-color: #afa482;}
.woocommerce .woocommerce-message:before, 
.woocommerce .woocommerce-error:before, 
.woocommerce .woocommerce-info:before, 
.woocommerce-page .woocommerce-message:before, 
.woocommerce-page .woocommerce-error:before, 
.woocommerce-page .woocommerce-info:before{
	width: 25px;
	height: 25px;
	line-height: 25px;
	padding: 0px;}


/* woocommerce - home */
#shop .product-categories{
	display: block;}	
#shop{margin-bottom: 50px;}
#shop .container .container{
	padding-left: 0px;
	padding-right: 0px;}
#shop  h1{
	font-family: "Lato";
	font-size: 48px;
	font-weight: 400;
	line-height: 1;
	color: #000000;	
	text-transform: uppercase;
	margin-bottom: 25px;}
#shop  .product-categories{
	margin: 25px 0px;
	padding: 25px 0px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;}
#shop  .product-categories li{
	list-style-type: none;}
#shop  .product-categories li a{
	font-family: "Lato";
	font-weight: 300;
	color: #000000;
	font-size: 24px;	
	line-height: 36px;
	text-transform: uppercase;}
#shop .shop-txt{
	font-size: 16px;
	line-height: 24px;
	color: #6e6e6e;
	margin-bottom: 30px;}	
#shop .products{
	margin-left: -15px; 
	margin-right: -15px;}
#shop .products li{	
	float: left !important;
	width: 33.33%;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
	padding-left:15px; 
	padding-right: 15px;
	clear: none;}
#shop .products li a img{
	box-shadow: none;}
#shop ul.products li.product h3{
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	font-weight: 700;
	text-transform: uppercase;}
#shop ul.products li.product a:hover h3{
	text-decoration: underline;}
#shop .short_desc{
	color: #6e6e6e;}
#shop  .price{
	font-style: italic;
	color: #6e6e6e;}
#shop  .price .amount{
	font-style: normal;}

.shopSlide{
	margin-bottom: 25px;}	
.shopSlide-cont{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;}
.shopSlide-inner{
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 40%;
	padding-right: 5%;
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;}
.shopSlide-inner h2{
	font-size: 25px;
	line-height: 1;
	margin-bottom: 10px;
	font-family: "Lato";
	font-weight: 700;
	color:#ffffff;
	text-transform: uppercase;
	margin-bottom: 15px;}
.slide-price{
	font-size: 35px;
	line-height: 1;
	font-style: italic;
	margin: 20px 0px;}
.shopSlide .bx-wrapper .bx-pager{
	position: absolute;
	width: auto;
	right: 30px;
	bottom: 10px;}
	
/* woocommerce - cart */
.woocommerce table.shop_table{
	border-width: 1px 0px;
	border-color: #e0e0e0;
	border-style: solid;
    border-collapse: collapse;
    border-radius: 0px;    
    text-align: left;
    width: 100%;
	margin: 0;}
.woocommerce table.shop_table th{
	font-family: "Lato";
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #2e2e2e;
	padding-left: 0px;
	padding-right: 0px;}
.woocommerce table.shop_table td{
	padding: 20px 0px;}
.woocommerce table.shop_table .product-thumbnail{
	float: left;
	margin-right: 25px;}
.woocommerce table.shop_table .product-thumbnail img{
	width:75px;
	height: 75px;
	display: block;}
.woocommerce table.shop_table .product-name{
	float: left;
	font-style: italic;
	font-size: 16px;
	line-height: 24px;}
.woocommerce table.shop_table .product-name *{
	margin: 0 !important;}
.woocommerce table.shop_table .product-title{
	font-family: "Lato";
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	color: #000000;
	text-transform: uppercase;}
	
.woocommerce table.shop_table .product-remove{width: 5%; text-align: right;}
.woocommerce table.shop_table .product-subtotal{width: 15%;}
.woocommerce table.shop_table.product-quantity{width: 15%;}
.woocommerce table.shop_table .product-price{width: 15%;}
.woocommerce table.shop_table .product-description{width: 50%}

.woocommerce table.shop_table .product-remove .remove{
	display: inline-block;
	color: #2e2e2e;
	margin-right: 10px;}
.woocommerce table.shop_table .product-quantity  .quantity ,
.woocommerce table.shop_table .product-quantity  .qty{
	margin: 0;
	height: auto;
	width: 70px;}
.woocommerce table.shop_table .product-quantity  .qty{
	border: none;
	box-shadow: none;
	text-align: center;}
.woocommerce table.shop_table .product-quantity .minus,
.woocommerce table.shop_table .product-quantity .minus:hover,
.woocommerce table.shop_table .product-quantity .plus,
.woocommerce table.shop_table .product-quantity .plus:hover{
	background: none;
	box-shadow: none;
	border: none;
	border-radius: 0;}
.woocommerce table.shop_table .product-quantity .minus:hover,
.woocommerce table.shop_table .product-quantity .plus:hover{
	color:#2586ff;}
.woocommerce table.shop_table .product-quantity .minus{
	left:0;
	top: 0;}
.woocommerce table.shop_table .product-quantity .plus{
	right: 0;
	top: 0;}
.woocommerce table.shop_table .update_button,
.woocommerce .btn-shopback{
	border: none;
	background: none;
	font-family: 'Lato';
	font-size: 16px;
	line-height: 20px;	
	color: #363737;
	padding-left: 25px;}
.woocommerce table.shop_table .update_button{
	background: url(images/icon-refresh.png) no-repeat left center;
	margin-right: 60px;}
.woocommerce  .btn-shopback{
	background: url('images/icon-back.png') no-repeat left center;
	float: right;}
	
.woocommerce .icon-paypal{
	float: left;
	width: 49px;
	height: 30px;
	margin-top: 5px;
	background: url(images/paypal.png) no-repeat center center;}
.woocommerce .cart_totals{
	margin: 50px 0px;}	
.woocommerce .cart_totals  h2{
	text-transform: uppercase;
	font-size: 25px;}

/* woocommerce checkout */	
#order_review_heading,
.checkout-title{
	font-weight: 400;
	font-family: "Lato";
	border-top:1px solid #e6e6e6;
	padding: 20px 0px;
	margin-top: 40px;
	font-size: 24px;}
.order-list{
	padding: 0;
	margin: 30px -10px;}	
.order-list li{
	float: left;
	width: 33.33%;
	margin-bottom: 20px;
	padding: 0px 10px;
	list-style-type: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;}
.order-list li .product-name{
	font-family: 'Lato';
	font-weight: 700;
	color: #363737;
	font-size: 16px;
	margin-bottom: 5px;}
.order-list .product-thumb{
	width: 70px;
	height: 70px;
	background-color: #e0e0e0;
	float: left;}
.order-list .product-info{margin-left: 100px;}
.order-list .product-total{font-family: 'Lato';}
.order-list .product-text{font-style: italic;}
.order-list .product-text dl{margin: 0;}
.order-list .product-text dt,
.order-list .product-text dd{font-weight: 400; display:inline-block;}

#checkout_table{
	width: auto;
	margin-bottom: 40px;}
#checkout_table td,
#checkout_table th{
	padding: 0px 5px 0px 0px;}
#checkout_table,
#checkout_table td,
#checkout_table th{
	border: none; 	
	font-weight: 400;
	font-family: "Lato";
	text-transform: uppercase;}
	
.woocommerce  #payment{
	background: none;}
.woocommerce #payment ul.payment_methods{
	padding: 0;}
	
.page-title{
	margin-top: 50px;
	color: #000000;
	font-family: "Lato";
	font-weight: 400;
	font-size: 48px;
	text-transform: uppercase;
	margin-bottom: 30px;}
	
.woocommerce form .form-row input.input-text, 
.woocommerce form .form-row textarea{
    font-family: "lato";
    font-size: 14px;
    padding: 0 5px;
	border: 1px solid #b8b8b8;}
.woocommerce form .form-row input.input-text{
	height: 30px;}
.woocommerce form .form-row textarea{
	height: 150px;}
	
.woocommerce form .form-row label{
	font-size: 16px;
	color: #000000;
	line-height:1;}
.woocommerce .col2-set .col-1{
	padding-right: 2%;
	border-right: 1px solid #e4e4e4;}
	
.single_add_to_cart_button{margin-top: 20px !important;}

@media (max-width: 1200px) {
	.shopSlide-inner{		
		color: #ffffff;
		font-size: 14px;
		line-height: 20px;}
	.slide-price{
		margin: 10px 0px;}
}
@media (max-width: 979px) {
	.brick .film-data{display: none; z-index: 0;}
	.brick:hover .film-title{
		visibility: visible;  
		opacity: 1;}
}

#behindScenes .bx-wrapper img { height: 300px;}

@media (max-width: 768px) {#behindScenes .bx-wrapper img { height: 200px;}}
@media (max-width: 480px){#shop .products li{ width: 100%;} #behindScenes .bx-wrapper img { height: 150px;}}
@media (max-width: 320px){}	

#menu-item-31,
.mibile-shop {
    display: none !important;
}